

body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	background:url("img/header.gif") repeat-x center top;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: small;
	color: #333333;
	line-height:1.5em;
}

a:link {
	color:#0030ff;
	text-decoration:underline;
}
a:visited {
	color:#0030ff;
	text-decoration:underline;
}
a:hover{
	color:#DF7171;
	text-decoration:underline;
}

.fs1 {font-size: small}

.fs2 {
	font-weight: bold;
}

.fsh {
	font-size: 90%;
	line-height:1.5em;
	}

.lh {
line-height:1.5em;
}	

.lh1{ line-height: 2em;
      font-size: 85%; }
	  
.lh2{ line-height: 2em; }
	
.fc {color: #0033FF}

.fc2 {
	color: #FF0000;
	font-weight: bold;
}

.fc3 {color: #009966;
	font-weight: bold;
	}

.fc4 {color: #009966; }

h1 {
	font-size: medium;
}
h2 {
	font-size: medium;
}
h3 {
	font-size: medium;
}
h4 {
	font-size: medium;
}
h5 {
	font-size: medium;
}
h6 {
	font-size: medium;
}

#box {
	padding: 10px 9px 0px 9px;
	border-left: solid 1px #cacaca;
	border-right: solid 1px #cacaca;
	border-bottom: solid 1px #cacaca;
}

#box2 {
	padding: 10px 10px 10px 10px;
	border-left: solid 1px #cacaca;
	border-right: solid 1px #cacaca;
	border-top: solid 1px  #cacaca;
	border-bottom: solid 1px #cacaca;
	font-size: small;
}

#box_top {
padding-top:2px;
}

#box_head {
    padding-bottom:5px;
}

